[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: updates/testing XFree86



On Monday 09 February 2004 14:31, Gene C. wrote:
> However, when I did rpm -qp --requires XFree86-libs-4.<and the rest> it did
> not list libGL.so.1 as being required.

OOps ... my eyesight is failing ... it does libGL.so.1 is listed by --requires 
for XFree86-libs

Now my question is why there is nothing in install log about this?  Why didn't 
anaconda show a missing dependency?
-- 
GEne




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]